/* SERVICIOS */
.galeria{
  display: flex;
  justify-content: space-evenly;
  flex-wrap: wrap;
  margin-top:5rem;
}
.galeria .IMG{
  width: 22.5%;
  overflow: hidden;
  position: relative;
  cursor: pointer;
  border: 1px solid white !important;
}
.galeria #img-1{
  animation: latidos 2s infinite;
}
.galeria #img-2{
  animation: latidos-2 2s infinite;
}
@keyframes latidos {
    from { transform: none; }
    50% { transform: scale(1.1); }
    to { transform: none; }
}
@keyframes latidos-2 {
    from { transform: scale(1.1); }
    50% { transform: none; }
    to { transform: scale(1.1); }
}

.galeria .IMG .titulo h4{
  background-color: white !important;
  width: 100% !important;
}
.galeria .IMG > img{
  width: 100%;
  height: 250px;
  object-fit: cover;
  display: block;
}

/* EFECTO HOVER */
.galeria .IMG .hover{
  position: absolute;
  width: 100%;
  height: 100%;
  top: -100%;
  background:white;
  transition: .5s;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
  color: black;
}
.galeria .IMG:hover .hover{
  top: 0;
}
.galeria .IMG .hover img{
  width: 15%;
}
.galeria .IMG .hover p{
  font-size: 1.5rem;
  max-width: 100%;
  padding:0rem 1.5rem;
  font-family: textos-light;
}

